Subject: Last Call: The Accounting Data Interchange Format (ADIF) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 08 Sep 1999 07:39:58 -0400

The IESG has received a request from the Roaming Operations Working
Group to consider The Accounting Data Interchange Format (ADIF)
<draft-ietf-roamops-actng-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 22, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-roamops-actng-06.txt